package de.intarsys.tools.component;

public class ContextConfigurationException extends Exception {

	public ContextConfigurationException() {
	}

	public ContextConfigurationException(String message) {
		super(message);
	}

	public ContextConfigurationException(Throwable cause) {
		super(cause);
	}

	public ContextConfigurationException(String message, Throwable cause) {
		super(message, cause);
	}

}
